package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIL2 extends MwfRequest<MWFIL2, MWFIL2Response> {

    @Parameter(name = "IDTransakce")
    MWFIL2 iDTransakce(String iDTransakce);
    @Parameter(name = "KanalTransakce")
    MWFIL2 kanalTransakce(String kanalTransakce);
}
